## gnome-games-extra-data 3.0.0

=== debian/changelog ===
gnome-games-extra-data (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to 3.0 quilt format.
  * All themes are now GPL, public-domain files have been modified 
    anyway.
  * Reference versioned GPL in copyright.
  * Breaks/Replaces gnome-cards-data because gnomangelo_bitmap was moved 
    in this package.
  * Depend on misc:Depends.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Sep 2011 15:44:45 +0200

gnome-games-extra-data (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * Standards version is 3.8.4.
  * Update to debhelper compat level 7.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 06 May 2010 14:18:48 +0200

gnome-games-extra-data (2.28.0-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Oct 2009 17:17:22 +0200

gnome-games-extra-data (2.26.0-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Wed, 08 Jul 2009 00:32:47 +0200

gnome-games-extra-data (2.24.0-2) unstable; urgency=low

  * Upload to unstable.
  * Standards version is 3.8.1.

 -- Josselin Mouette <joss@debian.org>  Sun, 15 Mar 2009 12:48:47 +0100

gnome-games-extra-data (2.24.0-1) experimental; urgency=low

  * New upstream release.
  * Standards version is 3.8.0.
  * Replace gnome-cards-data << 2.24 because of the bonded.svg move.

 -- Josselin Mouette <joss@debian.org>  Tue, 09 Dec 2008 21:07:02 +0100

gnome-games-extra-data (2.22.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix watch file. Closes: #450147.

  [ Sebastian Dröge ]
  * New upstream stable release.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 24 Mar 2008 17:14:00 +0100

gnome-games-extra-data (2.20.0-1) unstable; urgency=low

  * Fix watch file.
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 Sep 2007 03:55:41 +0200

gnome-games-extra-data (2.18.0-2) unstable; urgency=low

  * Add the epoch in gnome-cards-data's Replaces (closes: #424299).

 -- Josselin Mouette <joss@debian.org>  Wed, 16 May 2007 01:00:12 +0200

gnome-games-extra-data (2.18.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Josselin Mouette ]
  * New upstream release.
  * Replaces: gnome-cards-data < 2.18.

 -- Josselin Mouette <joss@debian.org>  Tue, 15 May 2007 22:29:41 +0200

gnome-games-extra-data (2.14.0-1) unstable; urgency=low

  * New upstream release.
  * Standards version is 3.7.2.

 -- Josselin Mouette <joss@debian.org>  Sat,  6 May 2006 10:08:16 +0200

gnome-games-extra-data (2.12.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun,  8 Jan 2006 12:17:05 +0100

gnome-games-extra-data (2.12.0-1) experimental; urgency=low

  * New upstream release.
  * Standards-version is 3.6.2.
  * watch: update for 2.12.

 -- Josselin Mouette <joss@debian.org>  Wed, 12 Oct 2005 23:37:35 +0200

gnome-games-extra-data (2.10.0-2) unstable; urgency=low

  * Updated debian/watch.
  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Wed,  8 Jun 2005 23:49:26 +0200

gnome-games-extra-data (2.10.0-1) experimental; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Wed, 13 Apr 2005 21:54:16 +0200

gnome-games-extra-data (2.8.0-3) unstable; urgency=low

  * control.in:
    + add missing Replaces: field.
    + remove Depends:.
    + recommend gnome-games-data.

 -- Josselin Mouette <joss@debian.org>  Mon,  6 Dec 2004 19:31:51 +0100

gnome-games-extra-data (2.8.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastien Bacher <seb128@debian.org>  Fri, 19 Nov 2004 23:50:08 +0100

gnome-games-extra-data (2.8.0-1) experimental; urgency=low

  * Initial release for Debian.
  * [debian/copyright] Corrected.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 16 Sep 2004 19:32:37 +0200
