=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-games-extra-data
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs, debhelper (>= 7), gnome-pkg-tools
Standards-Version: 3.8.4

Package: gnome-games-extra-data
Architecture: all
Recommends: gnome-games-data
Depends: ${misc:Depends}
Replaces: gnome-games-data (<< 2.8), gnome-cards-data (<< 1:3.0), gnome-gnometris, gnome-iagno, gnome-mahjongg, gnome-glines, gnome-gnobots2, gnome-same-gnome
Breaks: gnome-cards-data (<< 1:3.0)
Description: games for the GNOME desktop (extra artwork)
 This package contains extra data files for the gnome-games package. At
 the moment this is almost entirely extra themes and artwork for the
 games.
