=== debian/watch ===
version=2
ftp://ftp.gnome.org/pub/GNOME/sources/gnome-games-extra-data/([\d\.]+)[02468]/ \
	gnome-games-extra-data-(.*)\.tar\.gz \
	debian uupdate
