## gnome-games-extra-data 3.2.0

=== debian/changelog ===
gnome-games-extra-data (3.2.0-4) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Add Enhances field so this package shows as an addon in Ubuntu
      Software Center

  [ Michael Biebl ]
  * Drop obsolete Replaces.

 -- Michael Biebl <biebl@debian.org>  Thu, 31 May 2012 16:37:10 +0200

gnome-games-extra-data (3.2.0-3) unstable; urgency=low

  * debian/patches/01-fix-data-directories.patch: Install data files into the
    correct location. Patch cherry-picked from upstream Git.
  * Use dh-autoreconf to update the build system.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Thu, 31 May 2012 16:09:57 +0200

gnome-games-extra-data (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
    - Fix directory regex.
    - Don't run uupdate.
  * debian/control.in:
    - Wrap (build-)dependencies.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Add Vcs-* fields.

 -- Michael Biebl <biebl@debian.org>  Thu, 02 Feb 2012 04:06:35 +0100
