=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-games-extra-data
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
               debhelper (>= 7),
               dh-autoreconf,
               gnome-pkg-tools
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-games-extra-data
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-games-extra-data

Package: gnome-games-extra-data
Architecture: all
Recommends: gnome-games-data
Depends: ${misc:Depends}
Enhances: glines,
          gnobots2,
          iagno,
          mahjongg
Replaces: gnome-cards-data (<< 1:3.0)
Breaks: gnome-cards-data (<< 1:3.0)
Description: games for the GNOME desktop (extra artwork)
 This package contains extra data files for the gnome-games package. At
 the moment this is almost entirely extra themes and artwork for the
 games.
